/*
Theme Name: Magic Clean Top
Theme URI: https://example.com
Description: Thème enfant optimisé pour Divi
Author: Magic Clean
Author URI: https://example.com
Template: Divi
Version: 1.0.0
*/

/* === CUSTOM CSS START === */

body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;
}

#menu-principal li {
  padding-left: 20px;
  padding-right: 20px;
}
.col-service {row-gap:0;}

/* === CUSTOM CSS END === */
